mini FAQ

The page provides a simple and quick reference of using Paros, as well as answers to some common questions. 

Paros Installation

  • Java version
    • Before installing Paros, you should have Java version 1.4 or above installed.
  • Browser setting
    • Set your HTTP